@charset "UTF-8";
/* CSS Document */

/*
	www.proyecto.com
	Tabla de contenidos:
		Globales
		Layout
			- 
			- 
			- 
*/
/* Globales
-------------------------------------------------- */

/* Importación de fuentes
------------------------- */

@font-face {
	font-family: Myriad Pro;
	src: url(../fonts/MyriadPro-Regular.otf)
}

@font-face {
	font-family: "Myriad Pro Bold";
	src: url(../fonts/MyriadPro-bold.otf)
}


* {
	padding: 0;
	margin: 0
}

body {
	font-size: 62.5%;
	font-family: "Myriad Pro", sans-serif;
	color: #333;
	line-height: normal;
	background: url(../images/bg_web.jpg) top center repeat-y;
	text-align: center;
	border: solid 1px #FFF
}

a {
	color: #666;
	text-decoration: none
}

a:hover {
	color: #333;
	text-decoration: none
}

a img  {
	border: none 0
}

h1 span,h2 span,h3 span, a span {
	display: none
}

/* Layout
-------------------------------------------------- */

#wrapper {
	width: 100%;
}

/* Contenedores
------------------------- */

#container-header {
	width: 100%;
	background-image: url(../images/bg_containers.jpg);
	background-repeat: repeat-y;
	background-position: center top
}

#container-content {
	width: 100%;
	background-image: url(../images/bg_containers.jpg);
	background-repeat: repeat-y;
	background-position: center top
}

#container-belt {
	width: 100%;
	background-image: url(../images/bg_containers.jpg);
	background-repeat: repeat-y;
	background-position: center top
}

#container-footer {
	width: 100%;
	background-image: url(../images/bg_containers.jpg);
	background-repeat: repeat-y;
	background-position: center top
}

#container-floor {
	width: 100%
}

/* Cajas
------------------------- */

/* Navegacion
-------------------------------------------------- */

/* Menu
------------------------- */

/* Contenidos
-------------------------------------------------- */

.contenidos{
	background-color: #FFF
}

.contenidos h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #EF007B;
	display: block;
	float: none;
	height: 20px;
	margin-left: 490px;
	text-align: left;
	padding-top: 35px
}

.contenidos p{
	font-family: "Myriad Pro", sans-serif;
	font-size: 14px;
	color: #000;
	display: block;
	float: none;
	width: 340px;
	margin-left: 490px;
	text-align: justify;
	padding-top: 5px
}

.contenidos #olive-process p, 
.contenidos #olive-contact p,
.contenidos #olive-advantages p, .contenidos #olive-shop p, .contenidos #olive-purchase p{
	margin-left: 60px
	}
	
.contenidos #olive-contact h2, .contenidos #olive-shop h2, .contenidos #olive-purchase h2{
	margin-left: 60px
	}

.contenidos #olive-process h2{
	margin-left: 5px;
	padding-top: 10px
}
.contenidos #olive-consume p{
	margin-left: 305px
	}
.contenidos #olive-consumir p{
	margin-left: 305px
	}
.contenidos #olive-consume h2{
	margin-left: 305px;
	padding-top: 50px
	}
.contenidos #olive-consumir h2{
	margin-left: 305px;
	padding-top: 30px
	}
	
.contenidos #olive-virgin p, .contenidos #olive-hydrox p,
.contenidos #olive-advantages p, .contenidos #olive-polyphenol p,
.contenidos #olive-somos p,
.contenidos #olive-que p{
	margin-left: 5px
	}
.contenidos #olive-virgin h2, .contenidos #olive-hydrox h2, .contenidos #olive-advantages h2,  .contenidos #olive-polyphenol h2,
.contenidos #olive-somos h2,
.contenidos #olive-que h2{
	padding-top: 0;
	margin-left: 5px
	}

.contenidos #olive-who{
	background-image: url(../images/bg_olive-who.jpg);
	width: 984px;
	height: 365px;
	background-repeat: no-repeat;
	background-position: center
	}
	
.contenidos #olive-somos{
	background-image: url(../images/bg_olive-who.jpg);
	width: 504px;
	height: 325px;
	padding-left: 480px;
	padding-top: 40px;
	background-repeat: no-repeat;
	background-position: center
	}
	
.contenidos #olive-what{
	background-image: url(../images/bg_olive-what.jpg);
	width: 984px;
	height: 365px;
	background-repeat: no-repeat;
	background-position: center
	}
	
.contenidos #olive-que{
	background-image: url(../images/bg_olive-what.jpg);
	width: 504px;
	height: 325px;
	padding-left: 480px;
	padding-top: 40px;
	background-repeat: no-repeat;
	background-position: center
	}
	
.contenidos #olive-process{
	background-image: url(../images/bg_olive-process.jpg);
	width: 904px;
	height: 335px;
	padding-left: 80px;
	padding-top: 30px;
	background-repeat: no-repeat;
	background-position: center
	}
	
.contenidos #olive-advantages{
	background-image: url(../images/bg_olive-advantages.jpg);
	width: 904px;
	height: 330px;
	padding-left: 80px;
	padding-top: 35px;
	background-repeat: no-repeat;
	background-position: center
	}
	
	.contenidos #olive-consume{
	background-image: url(../images/bg_olive-consume.jpg);
	width: 984px;
	height: 365px;
	background-repeat: no-repeat;
	background-position: center
	}

.contenidos #olive-consumir{
	background-image: url(../images/bg_olive-consume.jpg);
	width: 984px;
	height: 365px;
	background-repeat: no-repeat;
	background-position: center
	}
	
.contenidos #olive-polyphenol{
	background-image: url(../images/bg_olive-polyphenol.jpg);
	width: 504px;
	height: 325px;
	padding-left: 480px;
	padding-top: 40px;
	background-repeat: no-repeat;
	background-position: center
	}

.contenidos #olive-hydrox{
	background-image: url(../images/bg_olive-hydrox.jpg);
	width: 914px;
	height: 330px;
	padding-left: 70px;
	padding-top: 35px;
	background-repeat: no-repeat;
	background-position: center
	}
	
.contenidos #olive-purchase{
	background-image: url(../images/bg_olive-tracea.jpg);
	width: 984px;
	height: 365px;
	background-repeat: no-repeat;
	background-position: center;
	}
	
.contenidos #olive-virgin{
	background-image: url(../images/bg_olive-virgin.jpg);
	width: 904px;
	height: 325px;
	padding-left: 80px;
	padding-top: 40px;
	background-repeat: no-repeat;
	background-position: center
	}
	
.contenidos #olive-contact{
	background-image: url(../images/bg_olive-process.jpg);
	width: 924px;
	height: 275px;
	padding-top: 90px;
	padding-left: 60px;
	background-repeat: no-repeat;
	background-position: center
	}	
	
.contenidos #olive-shop{
	background-image: url(../images/bg_olive-shop.jpg);
	width: 984px;
	height: 365px;
	background-repeat: no-repeat;
	background-position: center
	}

.selloPromo{
	position: absolute;
	display: none;
	float: right;
	left: 790px;
	top: 10px;
	}

/* Cabecera
------------------------- */
#barra-idioma {
	height: 29px;
	width: 985px;
	background-image: url(../images/bg_hat.jpg);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-left: 15px;
	background-position: center
}

a#es{
	background-image: url(../images/bt_esp_p.png);
	background-repeat: no-repeat;
	float: left;
	height: 26px;
	width: 26px;
	margin-left: 10px
}

a#en{
	background-image: url(../images/bt_ing_p.png);
	background-repeat: no-repeat;
	float: left;
	height: 26px;
	width: 26px;
	margin-left: 6px
}

#logo-social {
	height: 160px;
	width: 1000px;
	background-image: url(../images/bg_cablogo.png);
	background-repeat: no-repeat;
	background-position: center top
}

#oh_logo{
	background-image: url(../images/oh_logo.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 70px;
	width: 370px;
	margin-left: 20px;
	margin-top: 65px
}

#claim{
	background-image: url(../images/bg_claim_es.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 270px;
	float: left;
	margin-top: 85px;
	margin-left: 30px
}

#sello{
	background-image: url(../images/pegatina-cabecera_es.png);
	background-repeat: no-repeat;
	float: left;
	height: 145px;
	width: 145px;
	margin-top: 10px;
	margin-left: 70px
}

a#facebook{
	background-image: url(../images/bt_facebook.png);
	background-repeat: no-repeat;
	float: right;
	height: 34px;
	width: 33px;
	margin: 115px 20px 0 0
}

a#twitter{
	background-image: url(../images/bt_twitter.png);
	background-repeat: no-repeat;
	float: right;
	height: 34px;
	width: 33px;
	margin: 115px 6px 0 0
}

.menupal{
	width: 1000px;
	background-color: #EF007B
}


/* Cinturón
------------------------- */
#subseccion{
	list-style: none
}

#subseccion li{
	display: block;
	float: left;
	height: 115px;
	width: 180px;
	margin: 43px 0 0 2px
}

#subseccion li#sub-who{
	background-image:url(../images/bg_subwho.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-left: 20px
}

#subseccion li#sub-virgin{
	background-image:url(../images/bg_subvirgin.png);
	background-repeat: no-repeat;
	background-position: right bottom
}

#subseccion li#sub-olive{
	background-image:url(../images/bg_subolive.png);
	background-repeat: no-repeat;
	background-position: right bottom
}

#subseccion li#sub-hydrox{
	background-image:url(../images/bg_subhydrox.png);
	background-repeat: no-repeat;
	background-position: right bottom
}

#subseccion li h2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #EF007B;
	display: block;
	float: left;
	height: 12px;
	width: 180px;
	text-align: left;
	font-size: 13px
}

#subseccion li p{
	font-family: "Myriad Pro", sans-serif;
	font-weight: normal;
	color: #000000;
	display: block;
	float: left;
	width: 165px;
	text-align: left;
	margin-top: 5px;
	font-size: 13px;
	height: 65px
}

#subseccion li a{
	background-image: url(../images/bt_leer.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 28px;
	width: 91px
}

#go-shop{
	float: left;
	width: 236px;
	height: 170px;
	background-image: url(../images/bg_tienda.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#go-shop a{
	background-image: url(../images/bt_comprar.png);
	background-repeat: no-repeat;
	display: none;
	float: right;
	height: 27px;
	width: 75px;
	margin: 126px 100px 0 0
}

/* Pie
------------------------- */
/***Lista***/

#menupie{
	list-style: none;
	margin: 0 0 0 5px;
	padding: 2px 0 0 0
}

#menupie li{
	float: left;
	margin: 0 0 0 10px;
	font-family: "Myriad Pro", sans-serif;
	font-size: 11px
}

#menupie li a{
	display:block;
	color:#000
}

#menupie li a:hover{
	color:#666666
}

/* Suelo
------------------------- */
#floor p#copyright {
	text-align: left;
	width: 230px;
	float: left;
	color: #000000;
	margin-left: 15px
}

#floor p#credits {
	text-align: right;
	width: 275px;
	float: right;
	color: #000;
	margin-right: 25px
}

#floor p#credits a {
	font-family: "Century Gothic", Arial, Helvetica, Verdana, sans-serif;
	color:#000000
}

#floor p#credits a:hover {
	color: #FF008C
}


/* Principal
------------------------- */

#header {
	width: 1000px;
	margin: 0 auto;
	height: 224px
}

#content {
	width: 984px;
	height: 365px;
	background-image: url(../images/bg_content.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0 auto;
	padding: 0 8px
}

#belt {
	width: 1000px;
	margin: 0 auto;
	height: 170px;
	clear: both;
	background-image: url(../images/bg_belt.png);
	background-repeat: no-repeat;
	background-position: center
}

#footer {
	width: 1000px;
	height: 19px;
	clear: both;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px
}

#floor {
	width: 979px;
	height: 60px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 70px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/bg_floor.jpg)
}

/* Paginas
-------------------------------------------------- */

div.paginacion {
	font-size: 0.9em;
	font-weight: bold;
	line-height: normal;
	background: url(../images/bg_falno.png) left top no-repeat;
	display: inline;
	width: 788px;
	height: 40px;
	float: left;
	clear: both;
	list-style: none
}

div.paginacion ul {
	float: right;
	margin: 0 20px;
	list-style: none
}

div.paginacion ul li {
	float: left
}

div.paginacion ul li a {
	color: #FFF;
	text-decoration: none;
	background-color: #7C6520;
	display: block;
	padding: 2px 4px;
	margin: 0 2px;
	border: solid 1px #7C6520
}

div.paginacion ul li a:hover {
	color:#FFF;
	background-color: #463912;
	border: solid 1px #463912
}

div.paginacion ul li.current {
	color: #7C6520;
	background-color: #FFF;
	padding: 2px 4px;
	margin: 0 2px;
	border: solid 1px #7C6520
}

/* Botones de imagen doble varios
-------------------------------------------------- */

a.botones {
	text-decoration: none;
	display: block
}

a.botones:hover {
	text-decoration: none;
	background-position: bottom
}

a.botones span {
	display: none
}

.activo {
	text-decoration: none;
	background-position: bottom
}

/* Botones de imagen triple varios
-------------------------------------------------- */

a.botones2 {
	text-decoration: none;
	display: block
}

a.botones2:hover {
	text-decoration: none;
	background-position: right
}

a.botones2 span {
	display: none
}

.activo2,a.activo2:hover {
	text-decoration: none;
	background-position: center;
	cursor: default
}


/* Submits
------------------------- */

input.submits,button.submits {
	background: no-repeat left top;
	border: none 0
}

input.submits:hover,button.submits:hover {
	background-position: bottom;
	cursor: pointer
}

/* Identificadores de botones
-------------------------------------------------- */

/* Menú principal
------------------------- */
ul#navegacion {
	float: left;
	background-image: url(../images/bg_menupal.jpg);
	background-repeat: no-repeat;
	background-position: center top;	
	width: 1000px;
	height: 30px;
	/*margin: 0 auto 0;*/
	list-style: none;
	position: relative;
	z-index: 100
}

ul#navegacion li {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #FFF;
	line-height: 27px;
	text-transform: uppercase;
	float: left;
	margin-left: 6px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 25px
}

ul#navegacion li a {
	font-size: 12px;
	color: #FFF;
	font-weight: bold
}

ul#navegacion li ul{
	background-image:url(../images/bg_submenu.png);
	background-repeat:repeat
}

ul#navegacion li a:hover, ul#navegacion li.submenu:hover a {
	color: #000
}

ul#navegacion li.submenu:hover ul li a {
	color: #FFF
}

ul#navegacion li.submenu:hover ul li a:hover {
	color: #000
}

/*ul#navegacion li.submenu {
	background: url(../images/bg_padre.png) left top no-repeat;
}

ul#navegacion li.submenu:hover {
	background: url(../images/bg_padre.png) left bottom no-repeat;
}*/
ul#navegacion ul{
	list-style: none
}

ul#navegacion ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-transform: none;
	line-height: 24px;
	text-align: left;
	height: 24px;
	padding: 0 5px;
	font-weight: bold
}

#primero ul li a{
	font-weight:bold
}

/* Utilidades
------------------------- */

/* Formularios
-------------------------------------------------- */

/* Portada
------------------------- */

form#contacto {
	width: 480px;
	margin: 10px 0 0
}

form#contacto ul {
	width: 480px;
	list-style: none
}

form#contacto label {
	display: none
}

form#contacto ul li {
	float: left;
}

form#contacto ul li.izquierda {
	width: 238px;
	clear: left;
	margin: 4px 2px 0 0
}

form#contacto ul li.derecha {
	width: 238px;
	margin: 4px 0 0 2px
}

form#contacto ul li.ancho {
	width: 480px;
	margin: 4px 0 0
}

form#contacto ul li input {
	font-family: "Myriad Pro", sans-serif;
	font-size: 1.2em;
	color: #999;
	background: url(../images/bg_ca238.png) left top no-repeat;
	width: 224px;
	height: 12px;
	padding: 7px;
	border: none 0
}

form#contacto ul li textarea {
	font-family: "Myriad Pro", sans-serif;
	font-size: 1.2em;
	color: #999;
	background: url(../images/bg_ar480.png) left top no-repeat;
	width: 466px;
	height: 46px;
	padding: 7px;
	border: none 0
}

form#contacto ul li textarea.area2 {
	font-family: "Myriad Pro", sans-serif;
	font-size: 1.2em;
	color: #999;
	background: url(../images/bg_arcon.png) left top no-repeat;
	width: 466px;
	height: 106px;
	padding: 7px;
	border: none 0
}

form#contacto input.chekin {
	width: 12px;
	height: 12px;
	float: left;
	padding: 2px;
	margin: 0 4px 0 0;
	border: solid 1px #FFF
}

form#contacto label[for=acepto] {
	font-family: "Myriad Pro", sans-serif;
	font-size: 1em;
	color: #666;
	text-align: left;
	display: block
}

form#contacto label a {
	font-weight: bold
}

form#contacto label a:hover {
	border: none 0
}

form#contacto button {
	color: transparent;
	background-image: url(../images/bt_envia.png);
	width: 60px;
	height: 22px;
	float: right
}

/******************************
cesta
*********************/

div#cesta {
	width: 520px;
	margin: 15px 0 0 60px;
	font-family: "Myriad Pro"
}

div#cesta table {
	width: 520px;
	margin: 0 auto;
	border-collapse: collapse
}

div#cesta table th {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	width: auto;
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif
}

div#cesta table td {
	font-size: 14px;
	color: #000000;
	text-align: center;
	width: auto;
	margin-right: 30px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px
}

div#cesta table th.articulo {
	text-align: left;
	padding: 10px 5px
}

div#cesta table td.articulo {
	font-weight: bold;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif
}

div#cesta table tr.alt {
	background-color:#EBEBEB
}

div#cesta td input {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	text-align: center;
	width: 40px;
	border: solid 1px #999
}

div#cesta table td.subtotal {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	margin-right: 30px;
	padding-top: 20px;
	padding-right: 45px;
	padding-bottom: 4px;
	padding-left: 4px
}

div#cesta table td.totaliva {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	padding-right: 45px
}

div#cesta p.operaciones {
	background: url(../images/bg_cest3.png) center bottom no-repeat;
	width: 540px;
	padding: 10px;
	margin: 10px auto
}

ul.operaciones {
	width: 60px;
	float: left;
	list-style: none;
	margin-left: 420px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0
}

ul.operaciones li {
	float: right;
	margin: 0 5px 0 0
}

ul.operaciones li a{
	background-image:url(../images/bt_envia.png);
	background-repeat: no-repeat;
	display: block;
	float: right;
	height: 22px;
	width: 60px
}

/* Recurrentes
-------------------------------------------------- */

.rgb1 {
	color: #252E10
}

.rgb2 {
	color: #78C125
}

.rgb3 {
	color: #5BA31F
}

.izq {
	float: left
}

.der {
	float: right
}

.disnone {
	display: none
}

.limpizq {
	clear: left
}

.reset {
	clear: both
}

.oculto {
	display: none
}

.noconte {
	line-height: 10px;
	height: 10px
}

.nobg {
	background: none
}

.noborde {
	border: none 0
}

/* Otras aportaciones
-------------------------------------------------- */
 
